[server]
protocol=https
host=api.raylink.live
port=443
[sso]
host=sso.raylink.live
port=443
[web]
protocol=https
host=console.raylink.live
port=443
[official]
url=https://www.raylink.live/
[verify]
biz=68392
accessId=FkphScmT0y41ULYidYgWosj
[channel]
other=